Subject: [Ietf-krb-wg] Getting together to discuss fast

From: Sam Hartman <[email-masked]>
Date: Thu, 24 Jul 2008 10:25:38 -0400

I sent out mail a couple weeks ago asking if people were willing to
sit down and discuss fast prior to the meeting.
So far no one has expressed interest.

I also indicated it would be very useful to get a volunteer to help
with test-vector like things for the exchange checksum in the finish
element.
Again, no interest in that.

If it's just Larry and I who are going to put effort into fast, then I
don't think we have the support necessary to move forward.

--Sam

_______________________________________________
ietf-krb-wg mailing list
[email-masked]
https://lists.anl.gov/mailman/listinfo/ietf-krb-wg